/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
/* Make Mobile Menu Icon larger */
.svg-trigger {
    width: 80px;
    height: 80px;
}
#top-bar.dark {
	border-bottom-color: rgba(255,255,255,0.1);
	background-color: #10568F;
}

.dark .top-links-sub-menu, .dark .top-links-section {
    background: #6697b9;
    border-color: #444;
    border-top-color: #1ABC9C;
}

.dark .form-control:not(.not-dark), .dark .sm-form-control:not(.not-dark), .dark .form-select:not(.not-dark) {
    color: #999;
    background-color: rgba(255,255,255,0.8);
    border-color: rgba(0,0,0,0.15);
}

.dark .top-links-item > a {
    color: #000;
}
.dark .top-links-item {
    background-color: #45bae9;;
}

#logo img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    height: 100px;
    margin: 4px;
}
#page-title.page-title-dark span {
    color: rgba(255,255,255,0.7) !important;
    text-shadow: #383434 5px 0 10px;
}

.dark #copyrights {
    background-color: #10568F;
}
#footer #copyrights a.npdlogofooter img {
	opacity: .7;
	border:none; }
#footer #copyrights a.npdlogofooter img:hover {	
	opacity: 1;
}
#footer.dark {
    background-color: #1571bd;
}

#footer .footer-widgets-wrap {
    position: relative;
    padding: 40px 0;
}
.centerImg {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.floatright {
	float: right;}
.floatleft {
	float: left;}
		
#copyrights {
    padding: 20px 0;}

h1, h2, h3 {
	font-family: "Playfair Display", serif;
	color: #163074;
}

.menu-link {
    font-weight: 700;
    font-size: 1.1rem;
    letter-spacing: 1.03px;
    text-transform: uppercase;
    font-family: 'Public Sans', sans-serif;
}

.sub-menu-container .menu-item > .menu-link {
    font-size: .9rem;}


p {
  margin-bottom: 1rem;
  font-family: "Public Sans", sans-serif;
  font-size: 1.25rem;
  color: #3a3a3a;
  letter-spacing: 0;
  line-height: 2;
  font-weight: 400;
}


/* reduce line spacing on Fishing Events table */
body #content .container.fishingEvents .row table tbody tr td p {
  margin-bottom: 1rem;
  font-family: "Public Sans", sans-serif;
  font-size: 1rem;
  color: #3a3a3a;
  letter-spacing: 0;
  line-height: 1.2;
  font-weight: 400;
}

body {
    line-height: 2;
	font-size: 1.25rem;
    color: #3a3a3a;
    font-family: "Public Sans", sans-serif;
}


.bfc-categories [class^=col-] {
    position: relative;
    margin-bottom: 30px;
}

.bfc-categories [class^=col-] > a {
    display: block;
    position: relative;
    height: 450px;
    background-color: #EEE;
}

.bfc-categories [class^=col-] > a::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.4);
    opacity: 0.4;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

.slider-caption.slider-caption-left h2, .slider-caption.slider-caption-center h2, .slider-caption h2 {
	  font-family: "Playfair Display", serif;
}
.heading-block h3 {
    font-size: 2.75rem;
}
.row.bfc-categories .col-lg-4 h3.text-capitalize.font-secondary {
	text-shadow: 0 0 6px black, 0 0 6px black, 0 0 6px black, 0 0 6px black;
}

.button.button-dark {
    background-color: #10568F;
}

.hxl {
  font-size: 400% !important;
}

/* Events */

element {

    opacity: 1;

}

#content #posts.events .entry-image {
  overflow: hidden;
}

#content #posts.events .entry-meta:not(.no-separator) li::before {
  display: none;
}
#content #posts.events.post-grid .entry-title h2 {
  font-size: 1.5rem;
}
#content #posts.events.post-grid .entry-meta li {
  font-size: 90%;
  margin: 0 15px 10px 0;
  color: #6f6f6f;
}

#content #posts.events .entry-image img {
  max-width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

#content #posts.events .entry-image:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
#content #posts.events .entry::after {
    content: '';
    position: relative;
    height: 0px;
    margin-top: 0px;
    background-color: #F5F5F5;
}
/* Events on Members HomePage */
#content .memberEventsHomepage #posts.events ul.entry-meta,
#content .memberEventsHomepage #posts.events .entry-meta ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 0 -10px 0px;
    list-style: none;
}

#content .memberEventsHomepage #posts.events .entry-meta {
    position: relative;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 10px;
}

/* Comments */
.wsc_comment {
    flex: 1 1 auto;
    padding: 0rem 1rem;
	position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #eaf7fb;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem
}

/* Make Google Calendar Responsive */
.responsiveCal {
position: relative; padding-bottom: 75%; height: 0; overflow: hidden;
}
.responsiveCal iframe {
position: absolute; top:0; left: 0; width: 100%; height: 100%;
}
/* End Google Calendar Responsive */

.footer-widgets-wrap .widget.hours ul {
	margin-left: 3rem !important; }

body #footer .row .widget {
	font-size: 1rem;
    line-height: 1.4rem;}
	
#content .content-wrap .container .row.justify-content-center .accordion .team-desc .accordion-header .accordion-icon {
	color:#090;
	font-size: 1.5rem;
	margin-left:10px;}
#content .content-wrap .container .row.justify-content-center .accordion .team-desc .accordion-header  .team-title h4 {
    font-size: 1.1rem;}


@media (min-width: 992px) {
.menu-container .menu-item sub-menu-container,
.menu-container > .menu-item:not(.mega-menu) .sub-menu-container:not([class*="col"]) {
  width: 260px;
} 
}

	
@media (max-width: 992px) {	
/* decrease spacing on mobile */
.content-wrap {
    position: relative;
    padding: 40px 0;
    overflow: hidden;
}

/* Tighten up spacing on mobile footer */	
.col-mb-50 {
    --col-mb: 20px;
}

#content .row.bfc-categories .not-animated, #content .row.bfc-categories [data-animate]:not(.animated) {
    opacity: 1;
}

}

